API الوثائق
List Last Prices
get
/api/v1/Instruments/last-pricesReturns last prices currently held in the user's live session (empty when offline).
Instruments
حدود
version
path · string
مطلوب
استجابات
- 200Array of last-price snapshots keyed by instrument.application/json
[ { "instrumentId": "EURUSD", "timeStamp": "Example", "bid": 1.0842, "bidSize": 1.0842, "ask": 1.0842, "askSize": 1.0842, "barTimeStamp": "Example", "open": 1000, "high": 1000, "low": 1000, "close": 1000, "priceFormat": "2026-07-20T09:00:00Z" } ]